.header {
  margin-top: 50px;
  display: flex;
  justify-content: center;
  filter: drop-shadow(2px 4px 6px rgba(55, 104, 142, .25));
}

.header img {
  transition: 0.2s;
}

.header img:hover{
  transform:scale(1.1);
  transition: 0.2s;
}

.content {
  display: flex;
  padding: 50px 30% 0px 30%;
}

.content_block {
  width: 100%;
  display: flex;
  gap: 20px;
}

.content_block_filter {
  background-color: white;
  border-radius: 5px;
  box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.1);
  display: grid;
  padding-bottom: 20px;
  flex-grow: 1;
  height: fit-content;
}

.content_block_filter div {
  height: 40px;
  display: flex;
  align-items: center;
  padding-left: 20px;
}

.content_block_filter div:hover {
  background-color: #F1FCFF;
}

.content_block_filter input {
  margin-right: 20px;
  height: 20px;
}

.systemCheckbox {
  position: absolute;
  z-index: -1;
  opacity: 0;
}

.buttonCheckbox {
  display: none;
}

.buttonCheckbox {
  align-items: center;
  user-select: none;
  flex-grow: 1;
}

.buttonCheckbox+label {
  flex-grow: 1;
  display: flex;
  text-align: center;
  align-items: center;
  justify-content: center;
}


.buttonCheckbox:checked+label:last-child{
  background-color: #2196F3;
  color: white;
  border-radius: 0px 5px 5px 0px;
}

.buttonCheckbox:checked+label{
  background-color: #2196F3;
  color: white;
  border-radius: 5px 0px 0px 5px;
}

.buttonCheckbox:hover+label:last-child {
  background-color: #2196F3;
  color: white;
  border-radius: 0px 5px 5px 0px;
}

.buttonCheckbox:hover+label {
  background-color: #2196F3;
  color: white;
  border-radius: 5px 0px 0px 5px;
}

.systemCheckbox+label {
  display: inline-flex;
  align-items: center;
  user-select: none;
}

.systemCheckbox+label::before {
  content: '';
  display: inline-block;
  width: 20px;
  height: 20px;
  flex-shrink: 0;
  flex-grow: 0;
  border: 1px solid #adb5bd;
  border-radius: 0.25em;
  margin-right: 0.5em;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 50% 50%;
}

.systemCheckbox:checked+label::before {
  border-color: #0b76ef;
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 8 8'%3e%3cpath fill='%232196F3' d='M6.564.75l-3.59 3.612-1.538-1.55L0 4.26 2.974 7.25 8 2.193z'/%3e%3c/svg%3e");
}

.content_block_filter p {
  display: flex;
  align-items: center;
  height: 40px;
  margin: 20px 20px 0 20px;
  font-style: normal;
  letter-spacing: 0.5px;
  line-height: 12px;
  text-transform: uppercase;
  font-weight: 600;
  color: #4A4A4A;
}

.content_block_tickets {
  flex-grow: 5;
  margin-bottom: 50px;
}

.content_block_search {
  background-color: white;
  border-radius: 5px;
  box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.1);
  display: grid;
  display: flex;
  height: 50px;
  background-color: white;
}

.content_block_search button {
  flex-grow: 1;
  border: rgba(55, 104, 142, .0);
  font-style: normal;
  font-weight: 600;
  font-size: 12px;
  line-height: 20px;
  text-align: center;
  letter-spacing: 0.5px;
  text-transform: uppercase;
  color: #4A4A4A;
}

.tickets {
  background-color: white;
  border-radius: 5px;
  box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.1);
  background-color: white;
  margin-top: 20px;
  padding: 20px;
  transition: 0.2s;
}

.tickets:hover {
  transform: translate(5px, 0px);
  transition: 0.2s;
}

.tickets_first {
  display: flex;
  justify-content: space-between;
}

.tickets_price {
  font-style: normal;
  font-weight: 600;
  font-size: 24px;
  line-height: 24px;
  color: #2196F3;
}

.tickets_second, .tickets_third{
  display: flex;
  justify-content: space-between;
}

.tickets_second {
  margin-top: 20px;

}

.tickets_stops {
  display: flex;
  flex-direction: row;
  gap: 10px;
}

.tickets_grow {
  flex: 1;
  justify-content: center;
}

.tickets_grow:nth-child(2) {
  display: flex;
  justify-content: center;
  flex: 2
}

.tickets_grow:nth-child(3) {
  display: flex;
  justify-content: flex-end;
}

.align_right {
  justify-content: right;
}

.text1 {
  font-style: normal;
  font-weight: 600;
  font-size: 12px;
  line-height: 18px;
  letter-spacing: 0.5px;
  text-transform: uppercase;
  color: #A0B0B9;
  margin: 0;
}

.text2 {
  font-style: normal;
  font-weight: 600;
  font-size: 14px;
  line-height: 21px;
  display: flex;
  align-items: center;
  color: #4A4A4A;
  margin: 0;
}